.main-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 10px;

  .board-container {
    border: 3px outset #aaa;
    background: #aaa;
    .button-row {
      border: 3px inset #aaa;
      display: flex;
      justify-content: center;
      button {
        border: 3px outset #aaa;
        flex-grow: 1;
      }
    }
  }
}
